@charset "UTF-8";

/** -------------------------------- normalize 브라우저 동기화 -------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
audio, canvas, progress, video {display: inline-block; *display: inline; *zoom: 1;}
audio:not([controls]) {display: none; height: 0;}
[hidden], template {display: none;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
a:focus {/*outline: thin dotted;*/}
a:active, a:hover {outline: 0;}
b, strong {font-weight: 700;}
blockquote {margin: 1em 2.8em;}

hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
mark {background: #5e4877; color: #fff; padding: 0.2em;}
p, pre {margin: 0;}
pre {white-space: pre; white-space: pre-wrap; word-wrap: break-word;}
q {quotes: none;}
q:before, q:after {content: ''; content: none;}
small {font-size: 75%;}
small.smaller {font-size: 60% !important; color: #555; padding-left: 15px;}
small.bigger {font-size: 90% !important; font-weight: 300 !important;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
nav ul, nav ol {list-style: none; list-style-image: none; margin: 0; padding: 0;}
img, a img {border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle}
svg:not(:root) {overflow: hidden;}
fieldset {border: 0; margin: 0;}
legend {border: 0; padding: 0; white-space: normal; *margin-left: -7px; display: block}
button, input, select, textarea {margin: 0; vertical-align: middle;}
button, input {line-height: normal;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer; *overflow: visible;}
button[disabled], html input[disabled] {cursor: default;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
textarea {overflow: auto; vertical-align: top;}
table {border-collapse: collapse; border-spacing: 0;}
td, th {padding: 0;}

.chromeframe {position: fixed; top: 5px; right: 5px; width: 480px; margin: 0.2em 0; border: 1px solid #cfcfcf; padding: 0.4em; background: #efefef; color: #2f2f2f; font-size: 0.8em; line-height: 1.5;}/*	크롬프레임 스타일 */

/*	==========================================================================
	초기화(옵션) 스타일 및 공통 스타일
	========================================================================== */
html {overflow-y: scroll; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: none;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;}

::-moz-selection {background: #5e4877; text-shadow: none;}
::selection {background: #5e4877; text-shadow: none; color: #fff;}
img {vertical-align: top;}
textarea {resize: vertical;}
img, video, audio, object, embed {max-width: 100%; height: auto;}
iframe {max-width: 100%;}
caption {position: absolute; clip: rect(1px); clip: rect(1px, 1px, 1px, 1px);}
h1, h2, h3, h4, h5, h6 {color: #333; font-weight: 500;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}
h1 {font-size: 36px; font-weight: 600}
h2 {font-size: 30px; font-weight: 600}
h3 {font-size: 18px; font-weight: 500;}
h4 {font-size: 17px; font-weight: 500;}
h5 {font-size: 16px; font-weight: 500;}
h6 {font-size: 15px; font-weight: 500;}
em{font-style: italic; line-height: inherit;}
i {font-style: italic; line-height: inherit; }
address {font-style: normal; line-height: inherit;}
a img {border: none;}
button, input, select, textarea {font-family: inherit; color: inherit;}

/* #Lists ====== */
ul, li, dl, dt, dd {list-style: none;}
dl dt {margin-bottom: 0.3em; font-weight: 400;}
dl dd {margin-bottom: 0.3em;}
hr {background: none; border: none;}
.fl {float: left; *zoom: 1;}
.fl:after {display: table; content: ""; line-height: 0; clear: both;}
.fr {float: right; *zoom: 1;}
.fr:after {display: table; content: ""; line-height: 0; clear: both;}
ul.fl > li {float: left;}
ul.fl:after {display: table; content: ""; line-height: 0; clear: both;}
.ir {overflow: hidden; text-indent: -9999em;}
.hidden {display: none !important;}
.hide-text {position: absolute; clip: rect(1px); clip: rect(1px, 1px, 1px, 1px);}
.invisible {visibility: hidden;}
.clearfix {*zoom: 1;}
.clearfix:after {display: block; width: 0; height: 0; content: ''; clear: both;}
.text-left {text-align: left !important;}
.text-right {text-align: right !important;}
.text-center {text-align: center !important;}
.text-justify {text-align: justify !important;}
.vertical-middle {vertical-align: middle;}
.vertical-top {vertical-align: top;}
.posa {position: absolute;}
.posr {position: relative;}
.dis-inb {display: inline-block;}
.text-ellips {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.multi-ellips-row2 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; }
.mg-auto {margin:0 auto;}
.posa-lb {position: absolute; left: 0; bottom: 0;}
.posa-rb {position: absolute; right: 0; bottom: 0;}
.posa-lt {position: absolute; left: 0; top: 0;}
.posa-rt {position: absolute; right: 0; top: 0;}
.posa-lc {position: absolute; left: 0; top: 50%;}
.posa-rc {position: absolute; right: 0; top: 50%;}
.lh1 {line-height: 1 !important;}
.lh1-2 {line-height: 1.2 !important;}
.lh1-6 {line-height: 1.6 !important;}
.lh1-8 {line-height: 1.8 !important;}
.lh2 {line-height: 2 !important;}
.box-size {box-sizing: border-box !important;}
.req {font-size: 12px; color: red;}
.cur-d {cursor: default;}
.cur-t {cursor: text;}
.cur-p {cursor: pointer;}
.w-break {word-break: break-all;}/* 영문글자 단위 내리기 */

/* - 공통 padding - margin - element- */
.no-pad{padding:0 !important;}
.no-margin{margin:0 !important;}
.row5 {margin-bottom: 5px;}
.row10 {margin-bottom: 10px;}
.row15 {margin-bottom: 15px;}
.row20 {margin-bottom: 20px;}
.row25 {margin-bottom: 25px;}
.row30 {margin-bottom: 30px;}
.row35 {margin-bottom: 35px;}
.row40 {margin-bottom: 40px;}
.row45 {margin-bottom: 45px;}
.row50 {margin-bottom: 50px;}
.row60 {margin-bottom: 60px;}
.row70 {margin-bottom: 70px;}
.row80 {margin-bottom: 80px;}
.row90 {margin-bottom: 90px;}
.row100 {margin-bottom: 100px;}
.row1em {margin-bottom: 1em}
.row1-5em {margin-bottom: 1.5em}
.row2em {margin-bottom: 2em}
.row2-5em {margin-bottom: 2.5em}
.row3em {margin-bottom: 3em}

.mr-t10 {margin-top: 10px;}
.mr-t15 {margin-top: 15px;}
.mr-t20 {margin-top: 20px;}
.mr-t25 {margin-top: 25px;}
.mr-t30 {margin-top: 30px;}
.mr-t35 {margin-top: 35px;}
.mr-t40 {margin-top: 40px;}
.mr-t50 {margin-top: 50px;}
.mr-t60 {margin-top: 60px;}
.mr-r5 {margin-right: 5px;}
.mr-r10 {margin-right: 10px;}
.mr-r15 {margin-right: 15px;}
.mr-r20 {margin-right: 20px;}
.mr-r30 {margin-right: 30px;}
.mr-r40 {margin-right: 40px;}
.mr-r50 {margin-right: 50px;}
.mr-r100 {margin-right: 100px;}

.pad5 {padding: 5px;}
.pad10 {padding: 10px;}
.pad15 {padding: 15px;}
.pad20 {padding: 20px;}
.pad25 {padding: 25px;}
.pad30 {padding: 30px;}
.pad40 {padding: 40px;}
.pad50 {padding: 50px;}

.pad-0-5em {padding: 0.5em;}
.pad-1em {padding: 1em;}
.pad-1-5em {padding: 1.5em;}
.pad-2em {padding: 2em;}

.pad-l1em {padding-left: 1em}
.pad-l1-5em {padding-left: 1.5em}
.pad-l2em {padding-left: 2em}
.pad-l3em {padding-left: 3em}
.pad-l5em {padding-left: 5em}
.pad-r1em {padding-right: 1em}
.pad-r2em {padding-right: 2em}
.pad-t1em {padding-top: 1em}
.pad-t2em {padding-top: 2em}
.pad-b1em {padding-bottom: 1em}
.pad-b2em {padding-bottom: 2em}
.pad-l5 {padding-left: 5px;}
.pad-l10 {padding-left: 10px;}
.pad-l15 {padding-left: 15px;}
.pad-l20 {padding-left: 20px;}
.pad-l30 {padding-left: 30px;}
.pad-l40 {padding-left: 40px;}
.pad-l50 {padding-left: 50px;}
.pad-r5 {padding-right: 5px;}
.pad-r10 {padding-right: 10px;}
.pad-r15 {padding-right: 15px;}
.pad-r20 {padding-right: 20px;}
.pad-t5 {padding-top: 5px;}
.pad-t10 {padding-top: 10px;}
.pad-t15 {padding-top: 15px;}
.pad-t20 {padding-top: 20px;}
.pad-t25 {padding-top: 25px;}
.pad-t30 {padding-top: 30px;}
.pad-t40 {padding-top: 40px;}
.pad-t50 {padding-top: 50px;}
.pad-t80 {padding-top: 80px;}
.pad-b10 {padding-bottom: 10px;}
.pad-b15 {padding-bottom: 15px;}
.pad-b20 {padding-bottom: 20px;}
.pad-tb1em {padding:1em 0 ;}
.pad-tb20 {padding:20px 0 ;}

.w100per {width: 100%;}
.w99per {width: 99%;}
.w95per {width: 95%;}
.w90per {width: 90%;}
.w85per {width: 85%;}
.w80per {width: 80%;}
.w75per {width: 75%;}
.w70per {width: 70%;}
.w65per {width: 65%;}
.w60per {width: 60%;}
.w50per {width: 50%;}
.w55per {width: 55%;}
.w45per {width: 45%;}
.w40per {width: 40%;}
.w35per {width: 35%;}
.w33per {width: 33.3333333%;}
.w30per {width: 30%;}
.w25per {width: 25%;}
.w23per {width: 23%;}
.w20per {width: 20%;}
.w19per {width: 19%;}
.w18per {width: 18%;}
.w17per {width: 17%;}
.w16per {width: 16%;}
.w15per {width: 15%;}
.w14per {width: 14%;}
.w13per {width: 13%;}
.w12per {width: 12%;}
.w11per {width: 11%;}
.w10per {width: 10%;}
.w9per {width: 9%;}
.w8per {width: 8%;}
.w7per {width: 7%;}
.w6per {width: 6%;}
.w5per {width: 5%;}
.w4per {width: 4%;}
.w3per {width: 3%;}

.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w80 {width: 80px;}
.w90 {width: 90px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w160 {width: 160px;}
.w170 {width: 170px;}
.w180 {width: 180px;}
.w200 {width: 200px;}
.w220 {width: 220px;}
.w230 {width: 230px;}
.w250 {width: 250px;}
.w300 {width: 300px;}
.w320 {width: 320px;}
.w350 {width: 350px;}
.w400 {width: 400px;}
.w500 {width: 500px;}
.w600 {width: 600px;}
.w700 {width: 700px;}
.min-w100 {min-width: 100px;}
.min-w150 {min-width: 150px;}
.min-w200 {min-width: 200px;}

.w3em {width: 3em;}
.w4em {width: 4em;}
.w5em {width: 5em;}
.w6em {width: 6em;}
.w7em {width: 7em;}
.w8em {width: 8em;}
.w9em {width: 9em;}
.w10em {width: 10em;}

.h2em {height: 2em}
.h3em {height: 3em}
.h4em {height: 4em}
.h5em {height: 5em}

.h20 {height: 20px;}
.h24 {height: 24px;}
.h25 {height: 25px;}
.h26 {height: 26px;}
.h28 {height: 28px;}
.h30 {height: 30px;}
.h36 {height: 36px;}
.h40 {height: 40px;}
.h50 {height: 50px;}
.h80 {height:80px;}
.h100 {height: 100px;}
.h120 {height: 120px;}
.h100per {height: 100%}
.h50per {height: 50%}

.minh300 {min-height: 300px}
.minh400 {min-height: 400px}
.minh500 {min-height: 500px}
.minh600 {min-height: 600px}
.minh800 {min-height: 800px}
.rect20 {width:20px; height: 20px;}

/* =============================== */
/* ===== Font Common style  ====== */

.fc-key {color: #5e4877 !important;} /* key color */
.fc-point {color: #3fa492 !important;} /* point color */
.fc-k1 {color: #333 !important;}
.fc-k2 {color: #434343 !important;}
.fc-k3 {color: #464646 !important;}
.fc-gray1 {color: #7b7c7d !important;}
.fc-gray2 {color: #bababa !important;}
.fc-gray3 {color: #ddd !important;}
.fc-gray4 {color: #eaeaea !important;}

.fc-white {color: #fff !important;}
.fc-red {color: #e84953 !important;}
.fc-rb {color: #9f4b4b !important;}
.fc-pink {color: #e77fd4 !important;}
.fc-green {color: #768a76 !important;}
.fc-blue {color: #4998e8 !important;}
.fc-yellow {color: #ffed89 !important;}
.fc-org {color: #ff9e2c !important;}
.fc-fail {color: #ee5b63 !important;}
.fc-success {color: #d6a066 !important;}
.fs-st500 {color: #333; font-weight: 500;}
.fs-st {color: #333; font-weight: 700;}

.title-bullet {position: relative; padding-left: 0.8em; line-height: 1; margin-bottom: 8px}
.title-bullet:before {position: absolute; top:0.35em; left:0; font-size: 0.5em; content: '●'}

.fs-big1 {font-size: 15px;}
.fs-big2 {font-size: 16px;}
.fs-big3 {font-size: 17px;}
.fs-big4 {font-size: 18px;}
.fs-big5 {font-size: 19px;}
.fs-big6 {font-size: 20px;}

.fs-def {font-size: 14px; font-weight: normal !important; color: #676767 !important;}
.fs-small1 {font-size: 13px;}
.fs-small2 {font-size: 12px;}
.fw-normal {font-weight: 400 !important;}
.fw-bold {font-weight: 700;}
.fw-300 {font-weight: 300;}
.fw-500 {font-weight: 500;}
.letter-spacing {letter-spacing: -0.5px;}
.letter-spacing-p {letter-spacing: 0.5px;}


/* - bg color - */
.bg-white {background: #fff !important;}
.bg-gray1 {background: #f2f2f2 !important;}
.bg-gray2 {background: #ddd !important;}
.bg-gray3 {background: #bababa !important;}
.bg-red {background: #e84953 !important;}
.bg-key {background: #3fa492 !important;}
.bg-point {background: #d6a066 !important;}
.bg-pink {background: #eb81d5 !important;}
.bg-blue {background: #ecf1f5 !important;}
.bg-black {background: #333 !important;}
.bg-light-green {background: #edf5e9 !important;}

/* line style */
.line-gray1 {border-bottom: 1px solid #bababa;} /* gray line */
.line-gray1-2 {border-bottom: 2px solid #bababa;} 
.line-gray2 {border-bottom: 1px solid #ddd;} /* light gray line */
.line-gray2-2 {border-bottom: 2px solid #ddd;}
.line-gray1-dash {border-bottom: 1px dashed #bababa;}
.line-k1 {border-bottom: 1px solid #464646;}
.line-k2 {border-bottom: 2px solid #464646;}



/* scroll */
.y-scroll {overflow-y: scroll;}
.y-scroll-h500 {overflow-y: scroll; height: 500px}
.y-scroll-h400 {overflow-y: scroll; height: 400px}
.y-scroll-default {height: 300px; overflow-y: scroll;}
.x-scroll {overflow-x: scroll;}
.scroll {overflow: scroll;}



/* =========================================================================== */
/* =========================== ui & components =============================== */
button {display: inline-block; *display: inline; /* IE7 inline-block hack */ *zoom: 1; padding: 0.6em 1.7em; margin-bottom: 0; font-size: 14px; line-height: 1; text-align: center; vertical-align: middle; cursor: pointer; border: none; box-sizing: border-box; background-color: #ddd;}
button:focus {outline: 0;}
button:active {outline: 0;}

.btn-disable {background-color: #e5e5e5; color: #bfbfbf; border: 1px solid #bfbfbf; cursor: default;}
.btn-disable:hover {background-color: #e5e5e5;}
.btn-disable:active, .btn-disable.active {background-color: #b2b2b2; outline: 0;}
.btn-disable:focus {outline: thin dotted #eee; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}
.btn-disable:focus {outline: none;}
.btn-disable:active {background-color: #e5e5e5; outline: 0;}

	/* btn size */
.btn-full {width: 100%;}
.btn-xlarge {padding: 0.8em 2.5em; font-size: 18px;}
.btn-large {padding: 0.7em 2.5em; font-size: 16px;}
.btn-small {padding: 0 1em; font-size: 12px; height: 24px}
.btn-mini {padding: 0.2em 0.4em; font-size: 11px;}
.btn-h30 {padding: 0 1em; font-size: 12px; height: 30px}

	/* 기타 디자인 버튼 */
.btn-trans {background: none; border: none; padding:0;}
.btn-r {border-radius: 4px;}

/* Stsart: btn color set */
.btn-main {background-color: #555159; color: white;}
.btn-main:hover {background-color: #635d68;}
.btn-main:active, .btn-main.active {background-color: #3e676f;} /* key color main  */

.btn-sub {background-color: #858585; color: #fff;}
.btn-sub:hover {background-color: #929292;}
.btn-sub:active, .btn-sub.active {background-color: #47424b;} /* key color dark gray */

.btn-black {background-color: #464646; color: #fff;}
.btn-black:hover {background-color: #585858;}
.btn-black:active, .btn-black.active {background-color: #383838;} /* key color black */

.btn-gray {background-color: #bababa; color: #fff;}
.btn-gray:hover {background-color: #c3c3c3;}
.btn-gray:active, .btn-gray.active {background-color: #a6a6a6;} /* key color gray */

.btn-cancel {background-color: #c2c4c7; color: #fff;}
.btn-cancel:hover {background-color: #cdcfd2;}
.btn-cancel:active, .btn-cancel.active {background-color: #c3c5c8;} /* 취소 */

.btn-simple {background-color: #fff; color: #464646; border: 1px solid #858585;}
.btn-simple2 {background-color: #3fa492; color: #fff; }
.btn-simple.is2 {color: #858585;}
.btn-simple:hover {background-color: #f8f8f8;}
.btn-simple:active, .btn-simple.active {background-color: #f1f1f1;} /* gray border simple button */

.btn-line-main {background-color: #fff; color: #3fa492; border: 1px solid #3fa492;}
.btn-line-sub {background-color: #fff; color: #858585; border: 1px solid #858585;}
.btn-line-point {background-color: #fff; color: #bf8f5b; border: 1px solid #bf8f5b;}
.btn-line-blue {background-color: #fff; color: #51adbb; border: 1px solid #51adbb;}
.btn-line-yellow {background-color: #fff; color: #dbd94c; border: 1px solid #dbd94c;}

.btn-exl {background:#f9f9f9 url(../img/ico-ex.png) 10px center no-repeat; color: #464646; border: 1px solid #bababa; border-radius: 2px; padding: 0.2em 1em 0.2em 34px; font-size: 12.5px; line-height: 1} /* 엑셀 */
.btn-hwp {background:#f9f9f9 url(../img/ico-hwp.png) 10px center no-repeat; color: #464646; border: 1px solid #bababa; border-radius: 2px; padding: 0.2em 1em 0.2em 34px; font-size: 12.5px; line-height: 1} /* 한글 */
.btn-pdf2 {background:#f9f9f9 url(../img/ico-pdf.png) 10px center no-repeat; color: #464646; border: 1px solid #bababa; border-radius: 2px; padding: 0.2em 1em 0.2em 34px; font-size: 12.5px; line-height: 1} /* PDF */
.btn-doc {background:#f9f9f9 url(../img/ico-doc.png) 10px center no-repeat; color: #464646; border: 1px solid #bababa; border-radius: 2px; padding: 0.2em 1em 0.2em 34px; font-size: 12.5px; line-height: 1} /* 워드 */
.btn-print {background:#f9f9f9 url(../img/ico-print.png) 14px center no-repeat; color: #464646; border: 1px solid #bababa; border-radius: 2px; padding: 0.2em 1em 0.2em 32px; font-size: 12.5px; line-height: 1} /* 프린트 */

button.btn-ico {padding: 0 !important;}
.btn-trns {background-color: transparent;}


/* Start: btn color set */

/* =========================================================================== */
/* =========================== Form control  =============================== */
input[type="text"], input[type="password"], input[type="date"], input[type="file"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea 
	{background-color: white; font-family: inherit; font-size: inherit; border: 1px solid #bababa; color: #858585; display: inline-block; padding: 0.3em 0.6em; vertical-align: middle; outline: none; margin: 0; max-width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: all 0.45s ease-in-out; transition: all 0.45s ease-in-out;}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus,, input[type="file"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus 
	{/*border: 1px solid #464646; color: #464646;*/ outline: none;}
input[type="checkbox"]:focus, input[type="radio"]:focus, select:focus {outline: 0}

input[type="text"][disabled], input[type="password"][disabled], input[type="date"][disabled], input[type="file"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="month"][disabled], input[type="week"][disabled], input[type="email"][disabled], input[type="number"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="time"][disabled], input[type="url"][disabled], textarea[disabled] 
	{background-color: #eaeaea; color: #a4a4a4;}
input[type="text"][readonly], input[type="password"][readonly], input[type="date"][readonly], input[type="file"][readonly], input[type="datetime"][readonly], input[type="datetime-local"][readonly], input[type="month"][readonly], input[type="week"][readonly], input[type="email"][readonly], input[type="number"][readonly], input[type="search"][readonly], input[type="tel"][readonly], input[type="time"][readonly], input[type="url"][readonly], textarea[readonly] 
	{background-color: #fbfbfb; color: #a4a4a4;}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #a3acbd; font-size: inherit;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #a3acbd; font-size: inherit;}

select::-ms-expand {display: none;}/* IE 10, 11의 네이티브 화살표 숨기기 */
select[disabled] {background-color: #eaeaea; color: #a4a4a4;}
select.min {min-width: 100px;}
select.narrow {padding: 1px 1.6em 1px 0.4em; height: 24px}
select.wide {height: 30px; font-size: 15px}

input.invis[type="text"], input.invis[type="password"], input.invis[type="date"], input.invis[type="datetime"], input.invis[type="datetime-local"], input.invis[type="month"], input.invis[type="week"], input.invis[type="email"], input.invis[type="number"], input.invis[type="search"], input.invis[type="tel"], input.invis[type="time"], input.invis[type="url"], textarea.invis, input.invis[type="file"]
	{border: 0;}
input.invis:focus[type="text"], input.invis:focus[type="password"], input.invis:focus[type="date"], input.invis:focus[type="datetime"], input.invis:focus[type="datetime-local"], input.invis:focus[type="month"], input.invis:focus[type="week"], input.invis:focus[type="email"], input.invis:focus[type="number"], input.invis:focus[type="search"], input.invis:focus[type="tel"], input.invis:focus[type="time"], input.invis:focus[type="url"], textarea.invis:focus{border: none; color: inherit; outline: none;}

textarea.invis {resize: none;}
input.invis[type="file"] {display: none}

/* - bg color - */
.bg-white {background: #fff !important;}
.bg-gray1 {background: #f8f8f8 !important;}
.bg-gray2 {background: #f2f2f2 !important;}
.bg-blue {background: #e9eef3 !important;}
.bg-trans {background: transparent !important;}


/* line style */
.line-gray1 {border-bottom: 1px solid #ddd;} /* gray line */
.line-gray1-2 {border-bottom: 2px solid #ddd;} 
.line-gray2 {border-bottom: 1px solid #595757;} /* dark gray line */
.line-gray2-2 {border-bottom: 2px solid #595757;}
.bdr-3-gray{border-right: 3px solid #dadbe9;}
.no-bd {border-bottom: 0 !important;}

/* scroll */
.y-scroll {overflow-y: scroll;}
.y-scroll-h500 {overflow-y: scroll; height: 500px}
.y-scroll-default {height: 400px; overflow-y: scroll;}
.x-scroll {overflow-x: scroll;}
.scroll {overflow: scroll;}

/* - box style - */
.box-def {border: 1px solid #ddd; padding: 1em; background: #fafafa; box-sizing: border-box;}
.box-def.is1 {background: #f8fbff; border: 1px solid #dbe5f1; box-sizing: border-box;}
.box-def.is2 {padding: 2em; background: #f6f9fd; box-sizing: border-box; border-color: #dde6f0;}
.box-def.is3 {border: 1px solid #ddd; padding: 1em; background: #fff; box-sizing: border-box;}
.box-dot {border: 1px dotted #cccccc; box-sizing: border-box;}
.box-gray {background: #f7f7f7; box-sizing: border-box;}
.box-round4 {border-radius: 4px; box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25); box-sizing: border-box;}
.box-shadow {box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.35); box-sizing: border-box;}
.box-double {border: 1px solid #e2e8e9; padding: 2px; background: #fff; box-sizing: border-box;}
.box-double >div {border: 1px solid #e2e8e9; padding: 15px; background: #f7f7f7; box-sizing: border-box;}

/* ------------------- paging style ------------------- */
.paging {padding-top: 30px; text-align: center;}
.paging a {display: inline-block; position: relative; margin-right:2px; background: #fff; min-width: 34px; height: 34px; line-height: 34px;font-size: 13px;  box-sizing: border-box; color: #bababa}
.paging a:hover, .paging a.active {color: #464646; font-weight: 700;}
.paging a:hover:after, .paging a.active:after {position: absolute; left: 10px; bottom:4px; width:15px; height: 2px; background: #464646; content:'';}
.paging a.pre-next {border: 1px solid #ddd;}
.paging a.pre-next:hover, .paging a.pre-next.active {color: #464646; border: 1px solid #464646;}
.paging a.pre-next:hover:after, .paging a.pre-next.active:after {display: none}

/* =========================================================================== */
/* =========================== Table style  =============================== */
table {width: 100%; background: #fff;}
table th {font-weight: 500; text-align: center;}
table td {text-align: center; word-break: break-all;}
table th.fw-normal {font-weight: normal}
table td.text-left, table th.text-left {text-align: left !important;}
table td.text-right, table th.text-right {text-align: right !important;}
table td.vt, table th.vt {vertical-align: top !important;}
table td.vm, table th.vm {vertical-align: middle !important;}
table tr.vm>td {vertical-align: middle !important;}
table img {vertical-align: middle}

table.tb-list{}
table.tb-list th {background: #f0f4f8; color: #464646; padding: 0.4em 0;}
table.tb-list th, table.tb-list td {border: 1px solid #ddd;}
table.tb-list th {border-bottom: none}
table.tb-list th.bd-b {border: 1px solid #ddd;}
table.tb-list td {padding: 0.3em;}
table.tb-list tr:nth-child(2n-1)>td, table.tb-list tr.odd > td {background: #f9fcff;}
table.tb-list tr.foot>td{background: #f0f4f8;}
table.tb-list tr.foot:hover>td{background: #f0f4f8;}

table.tb-list.tr-select tr.active > td {background: #e8dfdd;}

table.tb-list.narrow th {padding: 0.25em;}
table.tb-list.narrow td {padding: 0.2em;}
table.tb-list.no-sp tr:nth-child(2n-1)>td{background: #fff;}

table th.bg-gray, table td.bg-gray {background: #fcf9f9 !important;}
table th.bg-d-gray, table td.bg-d-gray {background: #eaeff3 !important;}

table.tb-write{}
table.tb-write th, table.tb-write td {border: 1px solid #ddd;  padding: 0.6em;}
table.tb-write th {background: #f0f4f8; color: #464646; text-align: left; padding: 0.6em 1em;}
table.tb-write td {text-align: left;}
table.tb-write.narrow th, table.tb-write.narrow td {padding: 0.3em;}
table.wide th, table.wide td {padding: 1em 0.4em !important;}
table.wide2 th, table.wide2 td {padding: 0.5em 0.4em !important;}
table.narrow th, table.narrow td {padding: 0.4em 0.2em !important;}

table.tb-write.is1 th, table.tb-write.is1 td {border-right: 0; border-left: 0;}


table.pad th, table.pad td {padding: 0.2em 0.3em;}
table tr.hidden>th {display: none}
table.no-pad-is1 tr>td {padding-top: 0; padding-bottom: 0}
table.no-pad-is2 tr>td {padding:0;}
table tr.disabled >th, table tr.disabled >td {background: #eee; color: #bbb;}
table tr.disabled:hover {background: #eee;}

table.tb-line-def{background: #fff;}
table.tb-line-def th, table.tb-line-def td {border: 1px solid #ddd; padding: 0.5em;}
table.tb-line-def th.is1, table.tb-line-def td.is1 {border-left: 0;}
table.tb-line-def th.is2, table.tb-line-def td.is2 {border-right: 0;}
table.tb-line-def th.is3, table.tb-line-def td.is3 {border-top: 0;}

table.tb-deg{}
table.tb-deg th {background: #f2f2f2; color: #222; font-size: 16px; font-weight: 600;}
table.tb-deg td {font-size: 14px}
table.tb-deg th, table.tb-deg td {border: 1px solid #ccc; border-right: 0; padding: 0.4em 1em; text-align: left}
table.tb-deg tr>td:first-child, table.tb-deg tr>th:first-child {border-left: 0;}
table.tb-deg td.bd-l {border-left: 1px solid #ccc;}
table.tb-deg th.bd-r, table.tb-deg td.bd-r {border-right: 1px solid #ccc;}
table.tb-deg thead tr:first-child > th, 
table.tb-deg tbody tr:first-child > th, table.tb-deg tbody tr:first-child >td {border-top: 2px solid #222;}


table.tb-inner{border: 0;}
table.tb-inner th, table.tb-inner td {border: 0 !important; padding: 0.3em 0.5em !important; }
table.tb-inner.is2 th {background: #fff;}
table.k1 th, table.k1 td {color: #464646; font-weight: 400;}
table tfoot.bg-gray th, table tfoot.bg-gray td {background: #fcf9f9 !important;}

table.tc th, table.tc td {text-align: center}
table.tl th, table.tl td {text-align: left; padding-left: 1.5em}


/* =========================================================================== */
/* =========================== Common style  =============================== */
.grp-form input, .grp-form button, .grp-form select {margin-right: 2px; vertical-align: middle;}
.form-grp1 input[type="text"], .form-grp1 input[type="search"], .form-grp1 button, .form-grp1 select {height: 28px}
.form-grp1 button {background: #636d7d; color: #fff; font-size: 13px;}
.form-grp1 input[type="search"]+button {margin-left: -1px;}
.form-grp1 select+button {margin-top: -1px;}

.form-grp2 input[type="text"], .form-grp2 input[type="search"], .form-grp2 button, .form-grp2 select {height: 26px}
.form-grp2 button {height: 26px}
.form-grp2 input[type="search"]+button {margin-left: -1px}

.form-grp3 input[type="text"], .form-grp3 input[type="search"], .form-grp3 button, .form-grp3 select {height: 34px}
.form-grp3 button {background: #858585; color: #fff; font-size: 13px;}
.form-grp3 input[type="search"]+button {margin-left: -1px}


.cal-ui {display: inline-block;}
.cal-ui input[type="text"] {width: 100px;}
.cal-ui span {padding: 0 0.4em;}
.cal-ui img {vertical-align: middle; padding-left: 4px}
.addr-form > div {margin-bottom: 5px}
.addr-form > div:last-child {margin-bottom: 0}
.addr-form input[type="text"], .addr-form button {height: 28px}
.addr-form button {background: #8f9195; color: #fff; font-size: 12px;}
.tell-ui input {width: 5em; height: 28px; text-align: center}
.tell-ui span, .mail-ui span {padding: 0 0.3em;}
.mail-ui input[type=text], .mail-ui button, .mail-ui select {height: 28px}

.num-ui button, .num-ui input {height: 26px; padding: 0; margin-right: -4px}
.num-ui button {width: 26px; background: #fff; border: 1px solid #c2cad8; font-size: 16px; font-weight: 500;}
.num-ui input {width: 4em; text-align: center; padding: 0 0.2em;}

.helper {position: relative; cursor: help;}
.helper .balloon {position: absolute;  top:1.5em; left: -40px; background: #fbfbfb; border: 1px solid #ccc; padding: 0.3em 0.5em; font-size: 12px; color: #585858; font-weight: normal; text-align: left; box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25); display: none;}
.helper:hover .balloon {display: block;}
.helper .balloon.list {width: 300px; left: -200px; padding: 1em;}
.gubun {padding: 0 1em;}
.gubun-h {padding: 0 0.5em;}
.link-txt {color: #6797cd;}
.link-txt:hover {color: #6797cd;}
.link-txt-u {text-decoration: underline;}
.view-toggle {position: relative; padding-right: 26px; padding-bottom: 2px;}
.view-toggle.no-arr {position: static;}
.view-toggle.no-arr:after {display: none}
.view-toggle.active {color: inherit}
.view-toggle:after {position: absolute; width:14px; height: 14px; top:3px; right:0; content: ''; background: url(/images/img-common/sp-img.png) -40px 0 no-repeat;}
.view-toggle.is2:after {right: 20px;}
.view-toggle.active:after {background-position: -54px 0;}
.view-toggle.no-arr{border: 1px solid #ddd;}
.toggle-cnt {display: none;}
.tb {display: table}
.tb > .rows {display: table-row;}
.tb > .rows >.cells {display: table-cell;}


/** -------------------------------- 모달 윈도우 & view layer -------------------------------- */
.over-dim-layer { position: fixed; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.45); }

	/* 모달작은 창 */
	.modal-input { position: fixed; top: 50%; left: 50%; background: #fff; width: 400px; height: 200px; padding: 50px 20px; background: #fff; margin-left: -200px; margin-top: -100px; text-align: center; box-sizing: border-box; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25); z-index: 101; display: none; }

	.modal-input .close { position: absolute; top: 5px; right: 5px; }

	/* 모달디폴트-absolute 창 */
	.modal-page-default { position: absolute; top: 150px; left: 50%; background: #fff; width: 500px; margin-left: -300px; box-sizing: border-box; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25); z-index: 101; display: none; }
	.modal-page-default .close { position: absolute; top: 5px; right: 5px; }
	.modal-page-default.w700 { width: 700px; margin-left: -485px; top: 60px; }
	.modal-page-default.w710 { width: 710px; margin-left: -355px; top: 60px; }
	.modal-page-default.w1000 { width: 1000px; margin-left: -500px; top: 60px; }

	/* 모달디폴트-fix 창 */
	.modal-fix-default { position: fixed; top: 50%; left: 50%; background: #fff; width: 700px; margin-left: -350px; margin-top: -250px; box-sizing: border-box; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25); z-index: 101; display: none; }
	.modal-fix-default .close { position: absolute; top: 5px; right: 5px; }
	.modal-fix-default.w500 { width: 500px; margin-left: -250px; }
	.modal-fix-default.w600 { width: 600px; margin-left: -300px; }
	.modal-fix-default.w700 { width: 700px; margin-left: -350px; }
	.modal-fix-page-attend {position: fixed; width:600px; left:50%; top:0; margin-left: -300px; box-sizing: border-box; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.25); z-index: 101; display: none; }
	